<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>355990</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2004-07-07</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">CLARK&apos;S</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>2</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>2</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">protikorozní oleje, antikoroziva, antieroziva, konzervační prostředky proti korozi, ochranné nátěry pro kabely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oleje pro jízdní kola, maziva pro řetězy jízdního kola, pronikající oleje, spreje s pronikajícím olejem, průmyslové oleje a maziva, lubrikanty, prach absorbující, vlhčící a spojovací směsi, paliva (včetně motorových benzinů) a iluminanty, svíčky, knoty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ruční nástroje pro výměnu pneumatik, páky na pneumatiky, odstraňovače pneumatik (ruční), ruční pumpy, Allenův klíč (pro hlavou s vnitřním šestihranem), sady imbus klíčů, kabelové nůžky, kleště, klíče, sady klíčů, sady nástrojů, sady imbus klíčů s kulatým zakončením, stahovače nýtovaných řetězů, seřizovače výpletu, nábojové hřídele pro jízdní kola, čistící nástroje jiné než nástroje pro domácnost, ruční mazací pistole</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ochranné oděvy a příslušenství, nákoleníky, štíty a chrániče, chrániče loktů, štíty a chrániče, helmy, cyklistické helmy, cyklistické brýle, sluneční brýle a ochranné brýle</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stroje a zařízení pro huštění pneumatik, které jsou příslušenstvím jízdního kola, materiály pro záplatování pneumatik, ochranné řetězy pro pneumatiky, výbava pro opravu pneumatik, záplaty pro opravu pneumatik, běhouny pláště pneumatiky, ořezy pneumatik, ventilky pneumatik, pneumatiky pro jízdní kola a motocykly, hustilky které jsou součástí vozidla, jízdní kola, pláště pro jízdní kola, hustilky pro jízdní kola, koše přizpůsobené pro jízdní kola, zvonky pro jízdní kola, dvoustopá vozidla, brzdy pro jízdní kola, řetězy, rámy, řídítka, hustilky, ráfky, sedla, výplet, stojany, nosné tříkolky, kliky pro jízdní kola, zvonky pro dvoustopá vozidla, náboje, blatníky, převody pro jízdní kola, pedály pro jízdní kola, kryty na sedla pro jízdní kola, kola pro jízdní kola, duše pro jízdní kola, záplaty pro opravu duší, záplaty pro pláště, materiály záplat pro duše pro pláště, záplatovací materiály pro pláště, pneumatické duše pro kola vozidel, opravné pryžové materiály pro opravu duší nebo plášťů, nástavce pro ventilky, kuličková ložiska pro použití v automobilech</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvní výrobky, obuv a pokrývky hlavy, vše pro cyklisty, cyklisté, oblečení, kalhoty, kraťasy, ponožky, obleky a svršky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">inzerce, vedení podniku, administrace podniku, kancelářské funkce, maloobchodní služby, seskupování množství služeb pro dosažení výhod pro jiné subjekty umožňující zákazníkům výhodně prohlížet a nakupovat toto zboží v obchodním domě, velkoobchodě, supermarketu, obecném maloobchodu a/nebo prostřednictvím nákupního televizního kanálu, nebo z obecného obchodního katalogu poštovní objednávkou nebo pomocí telekomunikací, nebo z internetových webových stránek specializujících se na prodej obecného zboží, poskytování prostoru na webových stránkách pro inzerci zboží a služeb, poradenské služby v obchodu, propagační služby a informační služby týkající se uvedeného, přímá propagace poštou, distribuce vzorků a propagačních předmětů, marketingové služby, poradenské obchodní služby a informační služby poskytované on-line z počítačové databáze nebo internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>EM</com:PriorityCountryCode>
      <com:ApplicationNumber>
        <com:ApplicationNumberText>3662335</com:ApplicationNumberText>
      </com:ApplicationNumber>
      <com:PriorityApplicationFilingDate>2004-02-12</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>TFX Group Limited</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Nechells, Birmmingham</com:CityName>
              <com:CountryCode>GB</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
